<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="FastReport.Compat" version="2022.3.2" targetFramework="net40" />
  <package id="FastReport.DataVisualization" version="2022.3.2" targetFramework="net40" />
</packages>